[
    {
        "Name": "BPQ_GH_Ape_E2_Build_Construct",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/E2/BPQ_GH_Ape_E2_Build_Construct.BPQ_GH_Ape_E2_Build_Construct_C",
        "Category": "GreatHunts/Ape/E2"
    }
]